» Ubuntu » Пакети

Error

two or more packages specified (libghc6-src-exts-prof quantal)